
Redmine - Patch #6210

Swedish Translation for r4039

2010-08-25 16:52 - Nicklas Holm

Status: Closed Start date: 2010-08-25

Priority: Normal Due date: 2010-08-29

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.2   

Description

When this patch has been committed issues #5662 and #6201 can be closed.

Related issues:

Has duplicate Redmine - Patch #5662: Fixed typo in swedish translation Closed 2010-06-09

Has duplicate Redmine - Patch #6201: misspelled 'duplicate' in swedish transl... Closed 2010-08-24

Associated revisions

Revision 4049 - 2010-08-29 14:54 - Azamat Hackimov

Translation updates

mk (#6208)

sv (#6210)

History

#1 - 2010-08-29 14:51 - Azamat Hackimov

- Due date set to 2010-08-29

- Status changed from New to Closed

- Target version set to 1.0.2

Commited to svn, thank you.

Files

sv.yml.diff 1.2 KB 2010-08-25 Nicklas Holm
